/* COMMON */
.long_head #masthead .ico_logo {width: 270px;}
@media (max-width: 480px) {
.long_head #masthead .ico_logo {width: 220px;}
}

.content_body{
  min-height: 500px;
}
footer{
  position: static !important;
}

/* STORE */
#store_lists {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	max-width: 1100px;
	margin: 60px auto 8vw auto;
}
.store_list {
	position: relative;
  padding: 0 20px 2.5em 20px;
  position: relative;
  overflow:hidden;
  margin-bottom: 40px;
}
.store_list:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 1px;
	height: 100%;
	background-color: #d7d7d7;
}
.store_list h3 {
  font-size: 16px;
  margin: 10px 0 5px 0;
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 24px;
}
.store_list h4 {
  font-size: 14px;
  margin: 0 0 5px 0;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-height: 24px;
}
.store_info span {
  border-bottom: 1px solid #979797;
}
.store_list p.store_info {
  font-size: 14px;
  margin: 0;
  padding: 12px 0;
  vertical-align: 50%;
}
.store_list>.store_info {
  letter-spacing: 0.03em;
  line-height: 1.8;
  text-decoration: none;
}
li.store_list img {
  width: 100%;
}
li.store_list .map_jump {
  background-color: #d7d7d7;
  text-decoration: none;
  display: block;
  padding: 0.3em 1.2em;
  position: absolute;
  bottom: 10px;
  right: 20px;
}


@media (min-width: 901px) {
	#store_lists {
		padding: 0 3vw;
	}
	.store_list {
		width: 33.3%;
		width: calc(100% / 3);
		width: -moz-calc(100% / 3);
		width: -webkit-calc(100% / 3);
	}
	.store_list:nth-child(3n):after{
		display: none;
	}
}
@media (max-width: 900px) {
	.store_list {
		width: 50%;
	}
	.store_list:nth-child(2n):after{
		display: none;
	}
}
@media (max-width: 480px) {
	.store_list {
		width: 100%;
	}
	.store_list:after{
		display: none;
	}
}